@media only screen and (max-width : 1280px){
	.left-txt, .right-txt { display:none}
}
@media only screen and ( max-width : 1024px) {
	/*Fonts*/
	body, button, input, select, table, textarea, label { font-family:Verdana, PT Sans; font-size:12px; }

	/*body { background:blue;  }*/
	.wrapper, .page { width:100%; }
	/*#header-nav { width: 83%; }*/
	/*.logo img.large {width:85%;}*/
	/* Layout */
	
	/*column One*/
	.col1-layout .col-main { padding:2% 0; }

	/*2 column left One*/
	
	.col2-left-layout .col-main { width: 67%;}
	.col2-left-layout  .col-left { width:25.5%;}

	/*3 column layout*/
	.col3-layout .col-wrapper .col-main { width: 64%; padding:0; }

	.col-left  { width:25.5%;  }
	.col-right  { width:25.5%; }
	.col-main { width: 60%; }
	
	/*Home page*/
	.cms-home .main-container .main { width:96%; margin:0px auto; }
	.home-category:nth-child(1) { width:37.5%; }
	.home-category:nth-child(2),.home-category:nth-child(3) { width:27.5%; }
	.home-category img { width:100%; }
	
	.home-category:nth-child(5) div:first-child{ width:40%; }
	.home-category:nth-child(5) div:last-child { width:59%; }
	
	
	.catalog-category-view .page-title, .my-account .page-title, /*.contacts-index-index .page-title h1,*/ .catalogsearch-result-index .page-title, .catalogsearch-advanced-index .page-title h1, .sendfriend-product-send .page-title  h1, .cms-page-view .page-title h1 { left:-41%;}
	
	
	
	/*Sub category */
/*	.subcategories li { width:31.9%; }
	.subcategories li img { width:100%; }
	.subcategories li span { width:100%; top:33.5%; }*/
	
	/*Product list*/
	.products-grid li.item { width: 31%; }
	.products-grid .regular:hover .product-info  { width:100%; min-height:100% !important; }
	.products-grid .regular-price, .products-grid .regular-price .price { font:18px/20px verdana; margin:0; }
	.products-grid .product-name a { font-size:14px; }
	.products-grid .actions { width:90%; }
	
	
	.rel-product .products-grid li.item { width:15%; height:200px;}

	/*Product view*/
	/*.product-img-box .product-image { width:84%; }*/
	
	
	/*cart page*/
	.cart-table h2 { font-family:normal; font:12px/14px;   }
	
	/*Cart one page*/
	/*.checkout-onepage-index .col-right { width:25.5%; margin:5.8% 0 0; }
	.checkout-onepage-index .col-main { width:66.5%; }*/
	.opc select { width:100%; }
	.opc .fields .field { width:49%; }
	.opc .fields .field:first-child  { margin:0 2% 0 0; }
	#billing-new-address-form  li:nth-child(2) { margin-bottom:10px; display:block; overflow:auto; }
	/* blocks */
	.vertnav-container .block-title { padding:18px 30px 9px 25px; background:url("../images/block-heading-bg.png") repeat-x scroll left top #83d5f7; border:1px solid black }
	.vertnav-container .block-content { width:100%;}
	.vertnav-container .block-bottom-border  { width:100% }
	
	/* My Dashboard pages */
	.order-info-box .box-title { width:100%; }
	.order-info-box .box-title h2 { font-weight:normal; }
	
	.shipping .form-list input,
	.cart-table .product-cart-actions .input-text { font-size: 12px; }
	
	.footer-container .footer { width:100%; }
	.footer-links ul { width:92%; }
	
	/* footer */
	.footer-container { background:#fff;}
	.worthy-home-content {  font-size:18px; line-height:22px; padding:1%; background:url(../images/main-container-bg.png) no-repeat top center; }
	}

@media only screen and ( max-width : 980px) {
	
	/* Product list page */
	.products-grid .actions button { background: url(../images/btn-sprite.png) no-repeat scroll -347px -135px;
    height: 35px; text-indent: -9999px; width: 36px; }
	.products-grid .actions button:hover { background: url(../images/btn-sprite.png) no-repeat scroll -347px -185px; } 

	
	.worthy-home-content { font-size:20px;}
	
	.registered-users { max-width:400px;}
	
	/* footer */
	.footer-container { background:#fff;}
	.worthy-home-content {  font-size:18px; line-height:22px; padding:1%; background:url(../images/main-container-bg.png) no-repeat top center; }
}

@media only screen and ( max-width : 800px){
	
	/* top navigation */
	.nav-primary a { font-size:16px; padding:0 10px;}
	/*2 col page layout */
	.col2-left-layout .col-main { width:57%; margin-top:1.75%}
	.col2-left-layout .col-left { width:34.5%; margin-top:13%}
	

		
	/* Product List Page */
	.catalog-category-view .page-title, .my-account .page-title, .catalogsearch-result-index .page-title, .catalogsearch-advanced-index .page-title h1, .sendfriend-product-send .page-title h1, .cms-page-view .page-title h1 { left:-65%; margin: 0 0 6.7%; width:157%;}
	
	
	.products-grid li.item{ margin-right:3%; float:left; margin-bottom:3%; width:48%;  }
	.products-grid > li:nth-child(2n) { margin-right:0; }
	/*.products-grid > li:nth-child(3n) { margin-right:3%; }*/
	/*.products-grid > li:nth-child(even) { margin-right:0; }*/
	.products-grid .regular { height:250px; }
	.products-grid .regular img { max-height:200px; }
	
	.product-image-gallery { height:365px; width:100%; /*border:1px solid green;*/ margin:auto}
	.product-image-gallery img{ max-height:365px;}
	
	/* Related Product List */
	.rel-product .products-grid li.item { width:23%; height:235px;}
	.rel-product .products-grid li:nth-child(2n){ margin-right:2%;}
	.rel-product .products-grid li:nth-child(4n){ margin-right:0%;}
	/* Category list page */
	ul.subcategories li { width:48%; margin:0 4% 2% 0; height:250px; }
	/*.subcategories img { max-width:195px; max-height:195px; display:inherit; }*/
	ul.subcategories li .subcat-thumb { height:195px;}
	ul.subcategories li:nth-child(3n) { margin:0 4% 2% 0; }
	ul.subcategories li:nth-child(2n) { margin-right:0; }
	
	/* pager */
	.col2-left-layout .sorter, .col2-left-layout .pager, .col2-right-layout .sorter, .col2-right-layout .pager, .col3-layout .sorter, .col3-layout .pager { width:50%; clear:none }
	
	.registered-users { max-width:400px;}
}

	
@media only screen and ( max-width : 768px) {
	/*body { background:green; }*/

	/* Header */
	/*.logo .small { margin:21% 0 0 8%; }*/
	.skip-links { border: 0 none; /*float: right; margin: 4% 3% 4% 0;*/ }
	.skip-link.skip-active { background:none; }
	.skip-content  { display:none }
	
	.skip-content.skip-active{ display:block; }
	
	.main-logo {margin-top:2.5%;}
	.account-access { margin-right:2%; min-width:50%; margin-top:2.5%;}
	
	/* Navigation */
	.nav-primary li { float: none; text-align: left; width: auto; background:none; }
	.nav-primary li > li  { float:none;  }
	
	.nav-primary a {  font-size: 14px; }
	#header-nav { border-bottom: 0 none; /*float: right;*/ margin-top: 0; position: absolute; right: 3.1%; /*top: 5%;*/ width: 30%; z-index: 999;} 
	#header-account li a, .nav-primary a.level0 { border-bottom:0px; }
	
	.nav-primary .menu-active > ul.level0, .nav-primary li.level0 li.sub-menu-active > ul { display:block; position: inherit; width:auto; top:0; border:0px none; }
	.nav-primary li.level0 ul { background: #FBFBFB; border: solid 1px #cccccc; position: absolute;  left: 0; top: 30px; z-index: 10; width: 100%; padding-left: 10px; padding-right: 10px; display: none; }
	.nav-primary li.level0 li { padding:0; float:none; }
	.nav-primary li.level1 a { font-size:12px; }
	.nav-primary li.parent > a:after,
	.nav-primary li.parent.sub-menu-active > a:after, .nav-primary li.parent.menu-active > a:after  { border:0px none; }
	.breadcrumbs { display:block; }
	
	/* Layout */
	.col-left { margin:12.25% 0 0 2.5%; }
	.col2-left-layout .col-left { width: 34.5%; margin-top:12.75% }
	.col2-left-layout .col-main {  width: 57%; }
	/* Category list page */
	ul.subcategories li { width:48%; margin:0 4% 2% 0; height:250px; }
	ul.subcategories li .subcat-thumb { height:175px;}
	/*.subcategories img { max-width:175px; max-height:175px; display:inherit; }*/
	ul.subcategories li:nth-child(3n) { margin:0 4% 2% 0; }
	ul.subcategories li:nth-child(2n) { margin-right:0; }
	
	/* contact us */
	.contacts-index-index .one-half.last .one-half { width:100%; float:none;}
	
	/* footer */
	.footer-container { background:#fff;}
	.worthy-home-content {  font-size:16px; line-height:18px; padding:2%; background:url(../images/main-container-bg.png) no-repeat top center; }
	
	
	.catalog-category-view .page-title, .my-account .page-title, .contacts-index-index .page-title h1, .catalogsearch-result-index .page-title, .catalogsearch-advanced-index .page-title h1, .sendfriend-product-send .page-title h1, .cms-page-view .page-title h1 { margin: 0 0 5.7%; left:-66.1%; width:166%; }
	
	.contacts-index-index .page-title h1 { left:0; /*margin:2.5% 0 11.7%;*/ }
	
	/* block */
	.sidebar .block:not(.block-layered-nav) .block-title > strong,
	.sidebar .block:not(.block-layered-nav) .block-title > strong:after,
	.sidebar .block:not(.block-layered-nav) .block-title.active > strong,
	.sidebar .block:not(.block-layered-nav) .block-title.active > strong:after	 { background:none; border:0px none; padding:16px 0px 12px 9px; }
	.sidebar .block:not .vertnav-container .block-title { left:-3px; padding:11px 30px 21px !important;   }
	/*.vertnav-container .block-title { left:-3px; }*/
	
	.block-title strong span {  margin-left:0; padding-left: 25px; background:url(../images/block-title-icon.png) no-repeat scroll left center; }
	
	/* Pager */
	.col2-left-layout .pager, .col2-right-layout .pager, .col3-layout .pager { clear:none; }
	.col2-left-layout .sorter, .col2-left-layout .pager, .col2-right-layout .sorter, .col2-right-layout .pager, .col3-layout .sorter, .col3-layout .pager { width:50%; }
	.col2-left-layout .pager, .col2-right-layout .pager, .col3-layout .pager { clear:none; }
	
	/* Product List Page */
	.products-grid li.item{ margin-right:2%; float:left; margin-bottom:3%; width:48%;  }
	.products-grid > li:nth-child(2n) { margin-right:0; }
	.products-grid > li:nth-child(3n) { margin-right:2%; }
	/*.products-grid > li:nth-child(even) { margin-right:0; }*/
	.products-grid .regular { height:250px; }
	.products-grid .regular img { max-height:200px; }
	
	/* Product detail page */
	.product-view .product-name { display:none; }
	.product-image-gallery { height:365px; width:100%; /*border:1px solid green;*/ margin:auto}
	.product-image-gallery img{ max-height:365px;}
	
	/*.product-img-box .product-image { width:82%; }*/
	.product-view .product-img-box { float: left; width: 45%; }
	.product-view .product-shop { float: left; margin-left: 5%; width: 50%; }
	.jCarouselLite { height:390px !important; }
	.product-view .add-to-cart-wrapper { clear: none; float: left; margin-left: 5%; width: 50%; }
	
	.rel-product .products-grid > li { width:23%; }
	.rel-product .products-grid > li:nth-child(2n) { margin-right:2%; }
	.rel-product .products-grid > li:nth-child(3n) { margin-right:2%; } 
	.rel-product .products-grid > li:nth-child(4n) { margin-right:0%;  }
	/*.rel-product .products-grid { margin: 0 3.8%; }*/
	
	/* Checkout page */
	.checkout-onepage-index .page-title  { padding:4% 0 0; }
	.checkout-onepage-index .col-main { width:95%; }
	#checkout-progress-wrapper { display:none; }
	
	.registered-users { max-width:400px;}
	.customer-account-login .col2-set .buttons-set button, .customer-account-login .col2-set .buttons-set .button { margin-bottom:5px;}
	
	/* Footer */
	.footer-container .footer { width:100%; } 
	.footer-links li.seperator, .footer-links li.seperator.light  { padding: 0 5px; }
	.footer .copyright { font-size:9px; }
	.footer-links li a { font-size: 11px; }
	}
@media only screen and ( max-width : 640px){
	/* cms home */
	/* header */
	.main-logo {width:45%; margin-top:2.5%;}
	.account-access { margin-top:2.5%;}
	/*.logo {}
	.logo-address { float:none; width:100%;}*/
	.account-access { width:50%;}
	.product-image-gallery { height:400px; width:100%; /*border:1px solid red;*/ margin:auto}
	.product-image-gallery img{ max-height:376px;}
	
	.rel-product .products-grid > li.item { width:31%; min-height:inherit; height:240px; }
	/*.rel-product .products-grid > li:nth-child(2n) { margin-right:2%; }*/
	.rel-product .products-grid > li:nth-child(3n) { margin-right:0%; } 
	.rel-product .products-grid > li:nth-child(4n) { margin-right:2%;}
	
	.registered-users { max-width:400px;}
	.catalog-category-view .page-title, .my-account .page-title, .contacts-index-index .page-title h1, .catalogsearch-result-index .page-title, .catalogsearch-advanced-index .page-title h1, .sendfriend-product-send .page-title h1, .cms-page-view .page-title h1 { left:-65%; margin:2.5% 0 0%; }
	.col2-left-layout .col-left { margin-top:15.75%;}
	.col-xs-1 img, .col-xs-2 img, .col-xs-3 img, .col-xs-4 img, .col-xs-5 img, .col-xs-6 img, .col-xs-7 img, .col-xs-8 img, .col-xs-9 img, .col-xs-10 img, .col-xs-11 img, .col-xs-12 img { max-width:100%; display:inherit; width:auto;}
	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 { float: none; width:100%;}
}
	
@media only screen and ( max-width : 568px){
	/*body { background:red; }*/
	
	.main-logo { width:45%; margin-left:2%; margin-top:1%;}
	.account-access { margin-top:1%;}
	.logo { float:none;}
	.logo-address { float:none; width:100%;}
	
	.page-header-container { background:#fff; overflow:hidden;}
	#header-nav { /*top:1.3%; width: 78%; */}
	.skip-links {/* margin:5% 3% 4% 0; */}
	#header-account li a, .nav-primary a.level0 { color:#000; }
	.catalog-category-view .page-title, .my-account .page-title, .contacts-index-index .page-title h1, .catalogsearch-result-index .page-title, .catalogsearch-advanced-index .page-title h1, .sendfriend-product-send .page-title h1, .cms-page-view .page-title h1 { left:0; margin:2.5% 0 11.7%; width:100%; }
	
	/* Layout */
	.col2-left-layout .col-main { width:95%;  }
	.col2-left-layout .col-left { width:95%; margin:0 auto 4% auto; float:none; overflow:hidden; }
	
	/* Pager */
	.col2-left-layout .sorter { width:55%; }
	.col2-left-layout .pager .pages, .col2-right-layout .pager .pages, .col3-layout .pager .pages { float:right; }
	
	/*Home page*/
	.home-category:nth-child(2) div:nth-child(2) {  padding: 0 12px; }
	
	/* footer */
	.footer-container { background:#fff;}
	.worthy-home-content {  font-size:14px; line-height:14px; padding:2%; background:url(../images/main-container-bg.png) no-repeat top center; }
	
	.home-category:nth-child(1) { width:100%; }
	.home-category:nth-child(2), .home-category:nth-child(3){ width:94%; }
	.home-category:nth-child(5) div:first-child, .home-category:nth-child(5) div:last-child { width:100%; }
	.home-category:nth-child(5) div:last-child { padding-left:0px; }
	
	/* Product list */
	.products-grid li.item { width: 48%; min-height:200px; }
	.products-grid .regular:hover .product-info { background-size:100%; background-repeat:repeat; min-height:100% !important; min-width:100% !important; }
	.products-grid .actions { width: 72.5%; }
	.products-grid .product-image img { width:100%; height:auto;}
	
	 .products-grid .actions button { background: url(../images/btn-sprite.png) no-repeat scroll -347px -135px;
    height: 35px; text-indent: -9999px; width: 36px; }
	.products-grid .actions button:hover { background: url(../images/btn-sprite.png) no-repeat scroll -347px -185px; }
	.products-grid .actions { /*width:54%; */padding-top:0px; }
	.products-grid h2.product-name { line-height:auto; margin-bottom:0 }
	.products-grid .regular:hover .product-info { max-height:140px; }
	.products-grid .product-name a { margin:0px auto; text-align:center; font-size:12px; padding:0px; }
	.products-grid .regular { height:250px; }
	.products-grid .regular img{ max-height:200px; }
	
	.toolbar label, .pager-no-toolbar label { text-transform:capitalize;  }
	.pages a, .pages .current { height:15px; line-height:15px; width:20px; }
	.pages .current, .pages .current:hover { width:20px; line-height:34px; color:#fff; background:none; border:0px none; }
	
	.toolbar, .pager { line-height:30px; }
	.sorter > .sort-by .sort-by-switcher { display:none; }
	.pager .count-container  { display:none; }
	.col2-left-layout .pager, .col2-right-layout .pager, .col3-layout .pager { width:45%; }
	.pages .next, .pages .previous { width:10px; }
	
	/* Product detail */
	.product-view .product-img-box { width: 100%; }
	.product-view .product-shop { width: 100%; margin:0px; }
	
	/*.product-img-box .more-views { min-height:400px; }*/
	
	
	.product-view .product-shop .extra-info, .product-view .product-shop .price-info { max-width:100%; }
	.product-view .add-to-cart-buttons { margin-right:0; }
	.product-view .add-to-links .link-compare,
	.product-view .sharing-links a.link-email-friend { padding:3px 0 0 23px; font-size:12px; }
	.catalog-product-view .product-name { margin: 4% 0 10%; }
	
	.product-image-gallery { height:400px; width:100%; /*border:1px solid green;*/ margin:auto}
	.product-image-gallery img{ max-height:376px;}
	
	/* Checkout page */
	.my-account .page-title { left:0; }
	.opc .buttons-set button.button { width:auto; }
		
	/* Block */
	.vertnav-container .block-title { background:url(../images/block-heading-bg.png) repeat-x left top;}
	.block { margin-top: 5%; }
	.block-title { /*width:95%;*/ background-repeat:repeat-x; }
/*	.block-content { width:95.2%; }
	.vertnav-container .block-bottom-border { width:95%; }*/
	
	.block-bestseller .block-content .productList { width:100%; }
	.block-bestseller .block-content .productList .hline { display:none; }
	.block-bestseller .block-content .productList tr { border-bottom:1px solid #2db1f6; }
	.block-bestseller .block-content .productList .last  { border-bottom:0px none; }
	.block-bestseller .prodDetails  { width:57%; }
	.block-bestseller .prodDetails  a { float:left; }
	.block-bestseller .price-box { display:black; padding:0 15px; float:left; }
	
	/* Cart page */
	.cart-table .product-cart-actions .button { margin-top:0; }
	.checkout-cart-index .discount-form .button2 { margin-left:10px; }
	#discount-coupon-form .validation-advice { display: inline; left: 0; position: absolute;  top: 46px; }
	
	.linearize-table tbody td[data-rwd-label] { padding-left:10px; }
	.linearize-table tfoot td:nth-child(2n) { text-align:right; }
	.linearize-table-large tbody td[data-rwd-label] { padding-left: 10px; }
	.linearize-table-large tfoot td:nth-child(2n) { text-align:right; }
	.order-info dt { display:inline; }
	
	.btn-checkout { float:right; width:auto; }
	/*Create account*/
	.account-create .fields .field { margin:0px; float:none; }
	input[type="email"], input[type="search"], input[type="number"], input[type="password"], input[type="tel"], input[type="text"] { width:100%; }
	
	.registered-users { max-width:inherit;}
	
	/* Footer */
	.footer-links ul { text-align: center; width: 94%; }
	.footer-links li { display: inline; float: none; }
	
	
	/*dashboard pages*/
	.sales-order-history  .pages .current, .sales-order-history .pages .current:hover { color:#000; }
	.sales-order-history .pager { float:right;  }
	.dashboard .col2-set .col-1 .box-title h2, .dashboard .col2-set .col-1 .box-title h3, .dashboard .col2-set .col-2 .box-title h2, .dashboard .col2-set .col-2 .box-title h3 { text-transform:capitalize; font-weight:normal; }
	
	/* faq */
	.catalog-seo-sitemap-product .pager .pages { float:right; }
	.catalog-seo-sitemap-product .pages .current { color:#000; }
	
	.page-sitemap .pages .current, .page-sitemap .pages .current:hover { color:#000; } 
	.page-sitemap .pager .pages { float:right;}
	
	
 }	
	
@media only screen and ( max-width : 480px) {
	/*body { background:grey; }*/
	/* cms home */
	.one-third, .one-half { width:100%; float:none;}
	
	#header-nav { width: 80%;}
	/*.nav-primary a.level0 { color:#000; }*/
	.skip-links { margin:0; }
/*	.products-grid .actions { width:36%; }*/
	.rel-product .products-grid > li.item { height:200px; }
	}	
	
@media only screen and ( max-width : 320px) {
	/*body { background:yellow; }*/
	.catalog-product-view .product-name h1, .page-title h1 { font:18px/44px verdana; }
	.truncated  { display:none; }
	.page-sitemap .pages .current, .page-sitemap .pages .current:hover { color:#000; } 
	.page-sitemap .pager .pages { float:right;}
	
	.rel-product .products-grid > li.item { height:180px; }
}
	
	
	

	
	